
.mainContent{
	background-image: url(../index/images/bg_03.webp);
	background-position: center center;
    background-size: cover;
	padding: 0;
	/* padding-bottom: 90px; */
	position: relative;
	overflow: hidden;
	flex-grow: 1;
	padding-bottom: clamp(2.4194rem, 3.9063vw, 4.6875rem) ;
	 /* 38.71px , 3.9063vw , 75px */
}

.index_title .index_title_cn{
	font-weight: 700;
    margin-bottom: clamp(1.2904rem, 2.0833vw, 2.5000rem);
	font-size: clamp(1.5rem, 1rem + 1.04vw, 2.25rem);
	position: relative;
}
.index_title .index_title_cn::after{
	content: '';
	display: block;
	/* width: clamp(8.75rem,10.4167vw,12.5rem); */
	width: clamp(4.375rem,7.2917vw,8.75rem);
	height: clamp(.9375rem,1.5625vw,1.875rem);
	background-color: var(--fourth_color);
	position: absolute;
	right: -25px;
	bottom: -10px;
	z-index:-1;
	aspect-ratio: 140 / 30;
}

.index_title_area{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	height: 100%;
	gap: clamp(1.25rem,2.0833vw,2.5rem);
	
}
.index_title{
	font-size: clamp(1.5625rem,2.6042vw,3.125rem);
	color: var(--primary_color);
	display: inline-block;	
	position: relative;
	z-index: 2;
	/* max-width: 20%; */
	padding-left: 100px;
	padding-left: 0;
}

@media (max-width: 990px){
	
	.mainContent{
		/* padding: 0; */
	}	

		.index_item{
			/* padding-top: 50px;
			padding-top: 25px; */
		}

			/*----- 首頁標題1 -----*/
			.index_title{
				display:flex;
				justify-content: center;
			}


			/*首頁more_按鈕---------------*/
			.more_btn button {
				padding: 0.625rem; /*10*/
			}


	.index_title_cn span{
		font-size: inherit;
		line-height: initial;
		padding: 0;
		margin: 0;
		display: inline-block;
		font-weight: inherit;
		display: inline-flex;
		align-items: center;
		margin: 0 -0.625rem; /*0 -10*/
		position: relative;
		padding-top: 0.9375rem; /*15*/
	}		
			
	.index_title_cn span:before{
			/* position: absolute;
			content: "";
			top: 0;
			left: 10px;
			width: calc(100% - 1.4375rem);
			height: 8px;
			background-color: var(--fourth_color); */
		}

	
	.index_title .index_title_cn::after{
		display: none;
	}

}




/*----- Read More按鈕 ---------------------------------------------*/
		.read-more {
			margin-top: clamp(1.4517rem, 2.3438vw, 2.8125rem); /* 23.23px , 2.3438vw , 45.00px */
		}
		.read-more button {
			background-color: var(--fourth_color);
			color: var(--primary_color);
			border: none;
			padding: 15px 20px;
			font-weight: 700;
			/* font-size: 1rem; */
			line-height: 1;
			border-radius: 2.5rem;
			cursor: pointer;
			transition: all 0.3s ease-out;
			display: flex;
			align-items: center;

			font-size: clamp(1rem, 1.0417vw, 1.25rem); /* 16px , 1.0417vw , 20px */
		}

		/* Read More按鈕圖標 */
		.read-more button img {
			width: 1.6875rem;
			height: auto;
			margin-left: 10px;
			transition: background-color 0.3s;
		}

		/* Read More按鈕懸停效果 */
		.read-more button:hover {
			color: #fff;
			background-color: var(--primary_color);
		}
		.read-more button:hover img {
			margin-left:.9375rem;
			transition: all 0.3s ease-out;
		}



		


/* @media (max-width: 990px){
	.main {
		padding-top: 59.6px;
	}
	.main.fixed {
		padding-top: 51px;
	}
} */

		
	
@media (max-width: 990px){
	
	.mainContent{
		/* padding: 0; */
	}	

		.index_item{
			/* padding-top: 50px;
			padding-top: 25px; */
		}

			/*----- 首頁標題1 -----*/
			.index_title{
				text-align: center;
			}


			/*首頁more_按鈕---------------*/
			.more_btn button {
				padding: 0.625rem; /*10*/
			}
	

}


/* @media (max-width: 550px){	
	
	.main {
		padding-top: 40.1px;
	}
	.main.fixed {
		padding-top: 40.1px;
	}
} */








/*========================================================*/
/*-------首頁_文章區塊_第一塊--------*/
/*========================================================*/

/* 文章卡片外容器 */
.index_articleBg {
	/* background-color: transparent; */
    /* background-image: url(../index/images/bg_01.webp); */
    /* background-size: 50%;
	background-position: right bottom;
    background-repeat: no-repeat; */
	/* background-color: #fff; */
	padding: clamp(2.4194rem, 3.9063vw, 4.6875rem) 0 ;
	margin: 0;
}


	/* 文章卡片 */
	.article {
		/* display: flex; */
		/* flex-direction: row-reverse; */
		gap:  clamp(1.9355rem, 3.1250vw, 3.7500rem); /* 30.97px , 3.1250vw , 60.00px */
		display: grid;
		grid-template-columns: repeat(2 , 1fr);
	}

		/* 文章內容區域 */
		.article-content {
			/* width: 50%; */
			order: 2;
			padding: 0;
		}
		.index_articleBg1 .article-content {
			padding-top: 60px;
			padding-right: 60px;
		}

			/* 文章標題鏈接 */
			.article_title{
				/* color: var(--fourth_color); */
				color: var(--dark_color);
				/*font-size: 36px;*/
				font-size:clamp(1.2904rem, 2.0833vw, 2.5000rem); /* 20.65px , 2.0833vw , 40.00px */
				line-height: 1.2;
				font-weight: bolder;
				margin-bottom:  clamp(1.4517rem, 2.3438vw, 2.8125rem); /* 23.23px , 2.3438vw , 45.00px */
			}
				.article_title a {
					font-size: inherit;
					color: inherit;
					text-decoration: none;
					display: block;
					font-weight: inherit;
				}
				.article_title a:hover {
					opacity: 0.5;
				}
				.article_title span{
					color: var(--fourth_color);
				}


				
			/* 文章簡述 */
			.article_description {
				/* color: var(--dark_color); */
				color: #747474;
				font-size: clamp(1rem, 1.0417vw, 1.25rem); /* 16px , 1.0417vw , 20px */
				line-height: 1.5;
				font-weight: 500;
				text-overflow: ellipsis;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 5;
				overflow: hidden;
			}

			

		/* 文章圖片區域 */
		.article-image {
			/* width: 50%; */
			overflow: hidden;
		}
			/* 文章圖片 */
			.article-image a{
				transition: all 0.3s ease-out;
				display: block;
				/* background-color: #000; */
			}
				.article-image span{
					position: relative;
					padding-top: 67.7%;
					overflow: hidden;
					display: block;
				}				
					.article-image img {
						position: absolute;
						top: 0;
						left: 0;
						bottom: 0;
						right: 0;
						float: none;
						/* border-radius: 50%; */
						width: 100% !important;
						height: 100% !important;
						object-fit: cover;
						transition: all 0.3s ease-out;
					}
			.article-image a:hover img{
				opacity: 0.4;
				transform: scale(1.1);
			}


			

/* 在螢幕寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) {

	/* 文章卡片外容器 */
	.index_articleBg .wrap{
		max-width: unset;
	}


}

/* 在螢幕放大125%且寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) and (min-height: 500px) and (max-height: 1000px) and (-webkit-min-device-pixel-ratio: 1.25) and (-webkit-max-device-pixel-ratio: 1.49), only screen and (min-resolution: 125dpi) and (max-resolution: 149dpi) {

	/* 文章卡片外容器 */
	.index_articleBg .wrap {
		max-width: 81.875rem; /*1310*/
	}

}

/* 在螢幕放大150%且寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) and (min-height: 500px) and (max-height: 1000px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.74), only screen and (min-resolution: 150dpi) and (max-resolution: 174dpi) {
	
	/* 文章卡片外容器 */
	.index_articleBg .wrap {
		max-width: 81.875rem; /*1310*/
	}

}




@media (max-width: 990px){

	.index_articleBg {
		/* padding: 25px 0; */
	}

	/* 文章卡片 */
	.article {
		display: flex;
		flex-direction: column-reverse;
	}

		/* 文章內容區域 */
		.article-content {
			
		}
		/* .index_articleBg1 .article-content ,
		.index_articleBg2 .article-content{
			width: 100%;
			padding: 25px 0px 0px 0px;
		} */
			/* 文章標題鏈接 */
			.article_title{
				margin-bottom: 15px;
			}


			/* 文章簡述 */
			.article_description {
				font-weight: 400;
			}





		/* 文章圖片區域 */
		.article-image {
			width: 100%;
		}
			.article-image span {
				/* height: auto;
				padding-top: 56.1%; */
			}


		/*----- Read More按鈕 -----*/
		.index_articleBg2 .read-more {
			/* display: flex; */
			justify-content: center;
			/* margin: 15px auto 0; */
		}



}




/*========================================================*/
/*-------首頁_最新消息區塊--------*/
/*========================================================*/

.index_newsBg{
	/* width: calc(100% - 300px - 100px); */
}

	.index_newsBg .wrap {
	}



	.index_newsBg .tab_area {
		font-size: clamp(1.2904rem, 2.0833vw, 2.5rem); /* 20.65px , 2.0833vw , 40px */
		border-bottom: none;
		z-index: 5;
	}
		.index_newsBg .tabs_btn_now {
		}
			.index_newsBg .tabs_btn_now:hover {
			}
			.index_newsBg .tabs_btn_now_arrow {
				border: none;
				background: url(../images/chevron-down.svg);
				background-position: center;
				background-repeat: no-repeat;
				background-size: 20px;
				width: 20px;
				height: 20px;
				right: 10px;
				transition: 0.3s ease all;
			}
			.index_newsBg .tabs_btn_now_arrow.active {
				transform: rotate(180deg);
				transition: 0.3s ease all;
			}


	/*----- 首頁標題1 -----*/
	.index_newsBg .tabs_btn_now {
		color: var(--primary_color);
		font-size: clamp(1.2904rem, 2.0833vw, 2.5rem); /* 20.65px , 2.0833vw , 40px */
		line-height: 1;
		font-weight: 700;
		margin-bottom: 40px;
		background: transparent;
		padding-bottom: 0.9375rem; /*15*/
		border-bottom-color: var(--primary_color);
	}	
		.index_newsBg .tabs_btn_now span{
			font-size: inherit;
			line-height: initial;
			padding: 0;
			margin: 0;
			display: inline-block;
			font-weight: inherit;
			display: inline-flex;
			align-items: center;
			margin: 0 -0.625rem; /*0 -10*/
			position: relative;
			padding-top: 0.9375rem; /*15*/
		}	

		.index_newsBg .tabs_btn_now span:before{
			/* position: absolute;
			content: "";
			top: 0;
			left: 10px;
			width: calc(100% - 1.4375rem);
			height: 8px;
			background-color: var(--fourth_color); */
		}


		/* .index_newsBg .tabs_btn_now b{	
			font-size: inherit;
			line-height: initial;			
			font-weight: inherit;
			display: block;
			padding: 0 0.625rem;
			position: relative;
		}
		.index_newsBg .tabs_btn_now b:before{
			position: absolute;
			content: "";
			width: 1px;
			height: 18px;
			top: 50%;
			left: 0px;
			transform: translateY(-50%);
			background-color: var(--fourth_color);
		}
		.index_newsBg .tabs_btn_now b:first-of-type:before{	
			display: none;
		} */















		.index_newsBg .img-scroll {
			/* height:39px; 
			position:relative; */
			height: 2.8125rem; /*45*/
		}
			.index_newsBg .img-list { 
				/* position:relative;  */
			}
				.index_newsBg ul.tabs {
					/* margin:0; 
					padding:0; 
					list-style:none; */
					margin: 0 -0.625rem; /*0 -10*/
				}
					.index_newsBg .tabs li {
						color: var(--dark_color);
						border-right: none;
						padding: 0 0.625rem; /*0 10*/
						width: 20%;
						line-height: 2.8125rem; /*45*/

						font-size: clamp(1rem, 1.0417vw, 1.25rem); /* 16px , 1.0417vw , 20px */
					}
						.index_newsBg .tabs span {
							padding: 0 0.3125rem; /*0 5*/
							background: transparent;
							border-radius: 7px;
							border: 1px solid var(--primary_color);
							background: #FFF;
							font-size: inherit;
						}
							.index_newsBg .tabs li span:hover {
								/* color:#333;*/
								box-shadow: none; 
								background-color: var(--primary_color);
								color: #FFF;
							}
							
						.index_newsBg .tabs li.active {
							/*當前模式*/
							color: #393939;
						}
							.index_newsBg .tabs li.active span {
								box-shadow: none;
								/* background-color: #fff; */

								background-color: var(--primary_color);
								color: #FFF;
							}
							.index_newsBg .tabs li.active:after {
							}
			







	.index_newsBg .p_tab_text_area {
		/* padding:40px 0 0; */
		padding: 0;
		padding-top:clamp(1.2904rem, 2.0833vw, 2.5rem); /* 20.65px , 2.0833vw , 40px */
		background: transparent;
	}


		.news {
			width:100%;
		}


		/*內頁附加newsInArea*/
		.newsInArea {
			/*font-size:min(max(0.83vw, 14px), 22px); */ /*字體大小 1.8vw、最小值 20px、最大值 40px*/
		}



		.news_wrap{
		    margin: 0px auto; 
			/*width:984px;*/
		}
		.news_bar{
			display: inline-block;
			width:100%;
			/* margin-bottom: 15px; */

			display: flex;
			flex-direction: column;
			gap:0.9375rem; /*15*/
		}
		.news_list{
			position: relative;
			padding:3rem 2.5rem 1.25rem 1.25rem; /*48px 40px 20px 20px*/
			display: flex;
			flex-wrap: nowrap;
			flex-direction: row;
			align-items: center;
			/* font-size: 16px; */
			font-size: inherit;
			border-bottom: 1px #E1E1E1 solid;
			/*margin-bottom: 0.9375rem*/ /*15*/
			font-size: clamp(1rem, 0.9375vw, 1.125rem); /* 16px , 0.9375vw , 18px */
		}
		.news_list:before{
			position: absolute;
			content: "";
			background-color: var(--third_color);
			width: 8px;
			height: calc(100% - 1.25rem); /*100% - 20*/
			left: 0;
			top: 6px;
		}


			.news_list_date{
				color: var(--dark_color);
				font-family: var(--foreign_font);
				font-weight: 700;
				position: absolute;
				top: 0.625rem; /*10*/
			}
			.news_list_sort{
				position: absolute;
				top: 0.625rem; /*10*/
				left: 8.125rem; /*130*/
				color:var(--eighth_color);
				/* font-size: 16px; */
				font-weight: 700;
			}
			.news_list_sort1{				
			}
			.news_list_sort2{				
				color: var(--ninth_color);
			}

			.news_list_remark{
				color: var(--dark_color);
				font-weight: 400;

				font-size: clamp(1rem, 1.0417vw, 1.25rem); /* 16px , 1.0417vw , 20px */
				line-height: 1.5;
				/* font-weight: 500; */
			}
			.news_list_remark a {
				text-decoration:none;
				color: inherit;
				display: block;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 1;
				overflow: hidden;
			}
			.news_list_remark a:hover {
				opacity:0.5;
			}	
			

			.news_list_icon{	
				position: absolute;
				right: 0;
				top: 50%;
				transform: translateY(calc(-50% + -10px));	
			}
				.news_list_icon a{
					display: block;	
					transition: 0.3s ease all;			
				}
					.news_list_icon img{	
						width: 27px;
						height: auto;			
					}
					.news_list_icon a:hover img{
						transform: translateX(5px);	
						transition: 0.3s ease all;
					}







					


/* 在螢幕寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) {

	/* 文章卡片外容器 */
	.index_latestBg .wrap{
		max-width: unset;
	}


}

/* 在螢幕放大125%且寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) and (min-height: 500px) and (max-height: 1000px) and (-webkit-min-device-pixel-ratio: 1.25) and (-webkit-max-device-pixel-ratio: 1.49), only screen and (min-resolution: 125dpi) and (max-resolution: 149dpi) {

	/* 文章卡片外容器 */
	.index_latestBg .wrap {
		max-width: 81.875rem; /*1310*/
	}

}


/* 在螢幕放大150%且寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) and (min-height: 500px) and (max-height: 1000px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.74), only screen and (min-resolution: 150dpi) and (max-resolution: 174dpi) {
	
	/* 文章卡片外容器 */
	.index_latestBg .wrap {
		max-width: 81.875rem; /*1310*/
	}

}


@media (max-width: 990px){

	/*-------首頁_最新消息區塊--------*/
	.index_newsBg{
		width: 100%;
	}

		.index_newsBg .p_tab_text_area {
			padding:25px 0 0;
		}
		.index_newsBg .tabs_btn_now {
			margin-bottom: 25px;
		}

			.index_newsBg .news_list_remark a {
				-webkit-line-clamp: 2;
			}
}



@media (max-width: 760px){

	.index_newsBg .index_title{
		display: none;
	}
	.index_newsBg .img-scroll{
		height: auto;
		margin-bottom: 25px;
	}
	.index_newsBg ul.tabs {
		margin: -5px -5px;
		position: relative;
		display: flex;
		/* flex-wrap: wrap; */
	}
		.index_newsBg .tabs li {
			padding: 5px 5px;
			width: 50%;
		}

		.index_newsBg .p_tab_text_area {
			padding: 0 0;
		}
}

@media (max-width:640px){

	.news_list {
		padding: 35px 40px 20px 15px;
		margin-bottom: 10px;
	}
	.news_list:before {
		width: 5px;
	}
		.news_list_remark a {
			-webkit-line-clamp: 2;
			line-height: 1.5;
		}

		.news_list_icon {
			transform: translateY(calc(-50% + 2px));
		}

		


	.index_newsBg .wrap {
	}	
	.news_list_remark {
	}		
}









